{varType Skadmin\EsportCityTour\Doctrine\EsportCityTour\EctCity $ectCity}

<div class="row">

    <div class="col-12 mb-4">
        <div class="card shadow">
            <div class="card-body">
                {form form}
                    <div n:foreach="$form->errors as $error" class="alert alert-danger">{$error}</div>

                    <div class="row">
                        <div class="col-12">
                            {label name /}
                            <div class="form-group">
                                {input name class => 'form-control'}
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12 mb-lg-3">
                            <div class="form-group custom-control custom-switch d-lg-inline mr-lg-4">
                                {input isActive: class => "custom-control-input"}
                                {label isActive: class => "custom-control-label" /}
                            </div>
                        </div>
                    </div>


                    <div class="row">
                        <div class="col-12 col-xl-6">
                            {$form['imagePreview']|formImageWithRfm:$ectCity->getImagePreview()}
                        </div>
                        <div class="col-12 col-md-6 col-xl-3">
                            {$form['imagePreviewCity']|formImageWithRfm:$ectCity->getImagePreviewCity()}
                        </div>
                        <div class="col-12 col-md-6 col-xl-3">
                            {$form['imagePreviewParticipant']|formImageWithRfm:$ectCity->getImagePreviewParticipant()}
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12">
                            {input send class => 'btn btn-primary w-100 w-lg-auto mb-2'}
                            {input sendBack class => 'btn btn-outline-primary w-100 w-lg-auto mb-2'}
                            {input back class => 'btn btn-light w-100 w-lg-auto mb-2'}
                        </div>
                    </div>
                {/form}
            </div>
        </div>
    </div>
</div>